Issue 33475 - sw: CharFontNameAsian missing in document properties
Summary: sw: CharFontNameAsian missing in document properties
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Trivial
Target Milestone: ---
Assignee: stephan.wunderlich
QA Contact: issues@api
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-27 10:29 UTC by thomas.lange
Modified: 2013-02-24 21:08 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description thomas.lange 2004-08-27 10:29:55 UTC
The property map PROPERTY_MAP_TEXT_DOCUMENT should have an entry
UNO_NAME_CHAR_FONT_NAME_ASIAN to support the property CharFontNameAsian which is
missing in the documents properties.
Comment 1 thomas.lange 2004-08-27 10:30:53 UTC
.
Comment 2 thomas.lange 2004-08-27 10:31:07 UTC
.
Comment 3 thomas.lange 2004-09-27 10:25:28 UTC
Fixed in CWS tl03.
Files changed:
- unomap.cxx  new revision: 1.166.30.1
Comment 4 thomas.lange 2004-11-01 09:34:34 UTC
.
Comment 5 thomas.lange 2004-11-01 09:36:31 UTC
Property added to SwXTextDocument.

OK in CWS tl03.
Comment 6 thomas.lange 2004-11-01 09:36:46 UTC
.
Comment 7 stephan.wunderlich 2004-11-02 12:04:57 UTC
ok in cws_tl03 => verified
Comment 8 stephan.wunderlich 2004-12-15 12:00:11 UTC
ok in src680_m65 => closed